/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-sticky-shadow {
  height: 84px !important;
}



/*.widget-title {
    padding: 0 0 12px 0 !important;
    margin: 0 0 20px 0 !important;
    font-size: 14px !important;
    text-transform: uppercase;
    border-bottom: 2px solid #ac1d0a;
    color: #ac1d0a !important;
    letter-spacing: 0.18em !important;
    display: inline-block;
}*/
.fusion-secondary-header {
    min-height: 40px;
}
.header-contact {
    margin: 9px 0 0 0 !important;
}
.menu-text {
    text-transform: uppercase;
}
.fusion-main-menu {
    padding-top: 32px !important;
}
.fusion-main-menu .sub-menu {
    width: 220px !important;
}
.fusion-social-networks-wrapper a {
    border-radius: 20px !important;
    color: #ffffff !important;
    border-color: #ffffff !important;
    font-size: 20px !important;
}
.fusion-social-networks-wrapper a:hover {
    color: #ffffff !important;
    background-color: #ac1e0a !important;
    border-color: #ac1e0a !important;
}
.gmap-button {
      width: 70px;
      height: 70px;
      background-image: url(https://zorn.se/wp-content/uploads/2017/12/map_icon.png);
      background-repeat: no-repeat;
      background-position: 0px 10px;
      -webkit-border-radius: 99%;
      -moz-border-radius: 99%;
      -o-border-radius: 99%;
      border-radius: 99%;
      position: absolute;
      top: -8px;
      left: 48%;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out;
      outline: none;
      z-index: 1;
    }
    .gmap-button:hover, .gmap-button-hover {
      background-image: url(https://zorn.se/wp-content/uploads/2017/12/map_icon.png);
      background-repeat: no-repeat;
      background-position: 0px -40px;
  }
    #map-canvas {
        width: 100%;
        height: 300px;
        background: #fff;
        z-index: 2;
    }
    .fusion-secondary-header-wrap {
    position: relative;
}
.gmap-button, .gmap-button:hover, .gmap-button-hover {
    background-color: #ac1d0a;
}
.header-contact {
    float: right;
    margin: 3px 0 0 0;
    list-style: none;
}
.header-contact li {
    float: left;
    margin: 0 15px 0 0;
    min-height: 14px;
}
.phone_icon {
    background: url(https://zorn.se/wp-content/uploads/2017/12/phone_icon.png) left center no-repeat;
    padding: 0 0 0 17px;
}
.email_icon {
    background: url(https://zorn.se/wp-content/uploads/2017/12/email_icon.png) left center no-repeat;
    padding: 0 0 0 20px;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a {
    color: #ffffff;
    background-color: #ac1f0a;
    border: none;
    line-height: 14px !important;
}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:hover, .wpml-ls-statics-shortcode_actions .wpml-ls-current-language>a:focus {
    color: #ffffff;
    background-color: #ac1f0a;
    border: none;
    line-height: 14px;
}
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
    right: 80px;
    color: #fff;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
    color: #000;
}
.fusion-main-menu > ul > li {
    padding-right: 0 !important;
}
.fusion-main-menu li {
    border-right: none !important;
}
.fusion-main-menu li {
    padding: 0 !important;
}
.menu-text {
    border-right: #e8e8e8 1px solid;
    padding: 10px 20px;
}
.menu-text {
    border-right: #e8e8e8 1px solid;
    padding: 10px 15px;
}
.fusion-main-menu>ul>li:last-child .menu-text {
    border-right: none;
}
.fusion-main-menu > ul > li:hover {
    border-bottom: 3px solid rgb(172, 31, 10);
}
.fusion-main-menu .sub-menu {
    margin-top: 3px;
    border-top: none !important;
}
@media (min-width: 320px) and (max-width: 600px) {
  .phone_icon, .email_icon {
    display: none;
  }
  .gmap-button {
    left: 6% !important;
  }
  #main, .fusion-header {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .fusion-mobile-menu-icons a {
    margin-left: 0;
    margin-top: 4px;
  }
}
@media (min-width: 601px) and (max-width: 797px) {
  .gmap-button {
    left: 6% !important;
  }
  #main, .fusion-header {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  .gmap-button {
    left: 45% !important;
  }
}

.fusion-main-menu {
  height: 118px;
}

.fusion-secondary-header > .fusion-row > .fusion-alignright {
  flex-grow: 0;
  width: 60px
}

.custom-field-datum {
  float: left;
  margin-right: 4px;
}

.entry-custom-fields:after {
  content: "";
  clear: both;
  display: table;
}

.fusion-recent-posts .columns .column .fusion-flexslider .slides {
  padding-bottom: 10px !important;
}


@media only screen and (max-width: 1100px) {
  .fusion-social-links-header {
    position: absolute;
    right: 0;
  }
  li.language_sw {
    margin-top: 0;
  }
}

@media only screen and (min-width: 1101px) {
  li.language_sw {
    margin-top: -8px;
  }
}

@media only screen and (max-width: 330px){
  .fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
    margin-right: 10px !important;
  }
  .fusion-social-links-header {
    position: absolute;
    right: 10px;
  }
}

.upw-posts.hfeed > article {
  padding: 0;
}